﻿/*适应手机屏幕调整 手机端样式*/
@media (max-width: 1200px) {
	/* .nav-pos1{
		right: 0;
	} */
}

/*当屏幕大于768px 平板、电脑*/
@media (min-width: 768px) {
	.nav-pos1{
		float: right;
		background: none;
		border: none;
		z-index: 9999; /*位于最上层*/
		/* width: 100%; */
		/* right: 3%; */
		right: 5%;
		/* position: absolute; */
	}
	
	/*轮播*/
	.slide-contr{
		display: none;
	}
	
	/*导航 start*/
	/*一级导航 宽度*/
	.dropdown-cus{
		width: 136px;
	}

	/*改变bootstrap导航默认最小宽度，默认的为160px*/
	.dropdown-menu{
		min-width: 136px;
	}
	
	/*二级导航 宽度*/
	.nav-menu{
		width: 136px;
		/* background: rgba(255,255,255,.95) !important; */
	}
	
	/*导航的第6个菜单*/
	/* .navbar-bg >li:nth-child(6){
		width: 160px;
	}
	
	.navbar-bg li:nth-child(6) ul{
		width: 160px !important;
	} */
	
	/*导航的第4个菜单*/
	.navbar-bg >li:nth-child(4){
		width: 160px;
	}
	
	.navbar-bg li:nth-child(4) ul{
		width: 160px !important;
	}
	
	/*非手机端导航栏*/
	.myMenu{
		display: block;
	}
	
	/*手机端导航栏*/
	.myMenu-mobile{
		display: none;
	}

	/*导航 end*/
	
	/*因为手机端的导航栏的z-index比较大，导致logo标志无法点击，跳不到首页*/
	.logo_href{
		display: block;
	}
	
	.logo_href1{
		display: none;
	}
	
	/*手机端不要的样式*/
	.displayOnComputer{
		display: none !important;
	}
	.displayOnMobile{
	}
}

/*手机端 第一屏样式*/
.firstPageBackgroundCss{
	width:100%;
	height:100%;
	background-image:url("../images/firstpagebackground.jpg");
	background-repeat: no-repeat;
	background-size:100% 100%;
}
.firstPageLogo1Css{
	width: 70%;
	top: 58%;
	margin-top: -15%;
	position: absolute;
	margin-left: 15%;
	-webkit-animation: firstPageLogo2 2s ease-in-out both;
    -moz-animation: firstPageLogo2 2s ease-in-out both;
    -ms-animation: firstPageLogo2 2s ease-in-out both;
    animation: firstPageLogo2 2s ease-in-out both; 
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    animation-delay: 1s;
}
.firstPageLogo2Css{
	width: 84%;
	top: 20%;
	margin-top: -20%;
	position: absolute;
	margin-left: 8%;
	-webkit-animation: firstPageLogo1 1s ease-in-out both;
    -moz-animation: firstPageLogo1 1s ease-in-out both;
    -ms-animation: firstPageLogo1 1s ease-in-out both;
    animation: firstPageLogo1 1s ease-in-out both; 
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
    height: 100%;
}

/*手机端第二屏*/
.secondPageCarouselCss{
	z-index:999;
	position:absolute;
	height:100%;
	width:100%;
}

/*当屏幕小于768px 手机端*/
@media (max-width: 768px) {
	/*动态广告跳转到首页样式 start*/
	/* #preloaderwrap img {
		width: 40% !important;
		left: 50% !important;
		top: 50% !important;
		margin: -20% -20%;
	} */
	/*动态广告跳转到首页样式 end*/
	
	/*手机端不要的div*/
	.displayOnMobile{
		display: none !important;
	}
	
	.displayOnComputer{
	}
	/*导航start*/
	.nav-pos1{
		background: none;
		border: none;
		margin-top: 0;
	}
	
	.nav-pos{
		margin: 0;
		padding: 0;
	}
	
	.navbar-bg li{
		text-align: center;
		/* margin-top: 10px; */
	}
	
	.dropdown-cus{
		margin-top: 10px;
		/*一级导航背景色*/
		/* background: #E7E7E7; */
	}
	
	.navbar-bg li ul li a{
		color: #749DD6 !important;
	}
	
	.navbar-bg li ul li{
		/* border-top: 2px solid #749DD6; */ 
	}
	
	/*logo*/
	.navlogo{
		margin-top: 0;
	}
	
	.myMenu{
		display: none;
	}
	
	.myMenu-mobile{
		display: block;
	}
	
	/* .header{
		position: fixed;
	} */
	
	/*导航end*/
	
	/*轮播*/
	.slide-contr{
		display: block;
	}
	
	/*我们倡导*/
	#indexcut2content {
    	height: 80%;
	}
	
	/*我们的事业*/
	.slide_pic{
		bottom: 10%;
	}
	.slide_pic img{
		height: 50px;
		width: 50px;
	}
	
	.logo_href{
		display: none;
	}
	
	.logo_href1{
		display: block;
	}
	
	/*首屏向下箭头在手机端不显示
	#indexstartclick{
		display: none;
	}
	*/
	
	/*拜博版图start*/
	#map .banner_img{
		height: 100%;
	}
	
	.store_cover{
		bottom: 0%;
	}
	
	.intro{
		font-size: 16px;
	}
	/*拜博版图end*/
	
	/*手机端 点击一级菜单不变色*/
	.myMenu-mobile .navbar-default .navbar-nav > .active > a, .myMenu-mobile .navbar-default .navbar-nav > .active > a:focus, .myMenu-mobile .navbar-default .navbar-nav > .active > a:hover {
	  background-color: transparent !important;
	}
	
	/*封面*/
	.left_pic{
		width: 100% !important;
	}
	
	/*手机端 鼠标经过图片不放大*/
	.left_pic:hover{  
		/*旋转360度*/
		/* transform:rotate(360deg); */
		/*图片放大*/
		transform:scale(1) !important;
		/*过度效果*/    
		transition: .3s transform;
		z-index: 3;
	}
	
	/*手机端页签样式*/
	.tab .nav > li a{

		line-height: 82px;
		font-size: 16px;
		margin: 0 3%;
		color: #555;/* #23527C */
		padding: 30px 0;
	}
}

@media (max-width: 1499px) {
	/*拜博版图start*/
	#map .banner_img{
		height: 94%;
	}
	.map{
		margin: 0 auto !important;
	}
	/*拜博版图end*/
}

/*大于1500px*/
/* @media (min-width: 1500px) {
	拜博版图start
	.map{
		让map垂直水平居中
		height: 600px;
		left: 50%;
		top: 50%;
		margin:-300px 0 0 -358px !important;
	}
	拜博版图end
} */

/*小于979px*/
@media (max-width: 979px) {
	/* 拜博版图start */
	#map .banner_img{
		height: 100% !important;
	}
	.map{
		margin: 0 auto !important;
	}
	/* 拜博版图end */
}

/*980px-1024px*/
@media (min-width: 980px) {
	/* 拜博版图start */
	#map .banner_img{
		height: 84%;
	}
	/* 拜博版图end */
}

@media (max-width: 1024px) {
	/* 拜博版图start */
	#map .banner_img{
		height: 84%;
	}
	/* 拜博版图end */
}

/*大于1025px*/
@media (min-width: 1025px) {
	/* 拜博版图start */
	#map .banner_img{
		height: 94%;
	}
	.map{
		/* 让map垂直水平居中 */
		height: 600px;
		left: 56%;
		top: 50%;
		margin:-300px 0 0 -358px !important;
	}
	/* 拜博版图end */
}
